.green {
   color: #72BF44;
}

.blue {
   color: #00AFD8;
}

.hero_heading {
   font-size: 41px;
   font-weight: 400;
   color: #fff;
   text-align: center;
   line-height: 60px;
}

.hero-section {
   background-image: url(../images/hero_safe.png);
   background-size: cover;
   background-repeat: no-repeat;
   background-position: 0px 0px;
}

.safe_content {
   background-image: url(../images/bg_safe.svg);
   background-size: cover;
   background-repeat: no-repeat;
   background-position: 0px 0px;
}

.safe_content img {
   width: 100%;
   height: auto;
   margin: 0 auto;
   display: block;
}

.hero__heading .intro {
   font-weight: 400;
   font-size: 43px;
   line-height: 60px;
   color: #000000;
   margin-bottom: 20px;
}

.hero__heading .heading__intro {
   font-size: 41px;
   margin-bottom: 20px;
   color: #161c2d;
   letter-spacing: 1px;
   font-weight: 400;
}

.hero__heading .description {
   color: #869AB8;
   font-size: 19px;
   line-height: 30.4px;
   font-weight: 400;
}

.read_more {
   color: #72BF44;
   font-size: 19px;
   line-height: 30.4px;
   font-weight: 400;
}

.hero__heading ul {
   list-style: none;
   padding-left: 0px;
}

.hero__heading ul li {
   /* background: url(../images/safe_tick.png) no-repeat 0 6px; */
   /* padding-left: 30px; */
   margin-bottom: 10px;
   font-weight: 400;
   display: flex;
   gap: 20px;
}

.hero__heading ul li .svg_icon {
   width: 40px;
   text-align: center;
}

.hero__heading ul li .details_head {
   margin: 0;
   color: #161C2D;
   font-size: 19px;
}

.hero__heading ul li .details_para {
   margin: 0;
   font-size: 17px;
   color: #869AB8;
}

.start__ira {
   background-color: #E1F5FE;
}

.g-recaptcha div:nth-child(1) {
   margin-left: auto;
   margin-right: auto;
}

.lets__connect form .btn-send {
   color: #00AFD8;
   font-size: 17px;
   font-weight: 600;
   background-color: #fff;
   border: 1px solid #00AFD8;
   border-radius: 6px;
   padding-top: 12px;
   padding-bottom: 12px;
}

.lets__connect form .btn-send:hover {
   background-color: #00AFD8 !important;
   color: #fff !important;
}





.hero_content .terminating_content {
   display: flex;
   align-items: center;
}

.hero_content .terminating_content:hover {
   box-shadow: 0px 4px 20px 2px #00000040 !important;
   -webkit-transform: translate3d(0, -5px, 0);
   transform: translate3d(0, -5px, 0);
}

.terminating_content {
   background-color: #fff;
   box-shadow: 0 2rem 5rem rgba(22, 28, 45, .1), 0 .5rem 1rem -.75rem rgba(22, 28, 45, .05) !important;
   height: 100%;
   transition: box-shadow .25s ease, transform .25s ease, -webkit-transform .25s ease;
}

.terminating_contents h2 {
   color: #000;
   font-size: 37px;
   font-weight: 600;
}

.text-green {
   color: #72BF44 !important;
}

.terminating_content .content_text:nth-of-type(1) {
   padding-left: 22px;
}

.terminating_content .content_text:nth-of-type(2) {
   padding-right: 22px;
   padding-top: 36px;
}

.content_image,
.content_text {
   width: 50%;
   background-color: #fff;
   padding: 22px 0px;
}

.content_image img {
   width: 100%;
}

.content_image:nth-of-type(1) img {
   position: relative;
   left: -15px;
   max-width: 320px;
}

.content_image:nth-of-type(2) img {
   position: relative;
   right: -15px;
}

.content_text h5 {
   color: #161C2D;
   font-size: 19px;
}

.content_descp {
   color: #869AB8;
}

.service_items .service_icon img {
   width: 60px;
   height: 60px;
   margin-bottom: 30px;
}

.service_items .service_head h5 {
   color: #161C2D;
   font-size: 19px;
   text-align: center;
}

.service_items .service_para p {
   color: #869AB8;
   font-size: 17px;
   text-align: center;
   display: -webkit-box;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
   overflow: hidden;
}

@media screen and (max-width: 768px) {
   .hero__heading .heading__intro {
      font-size: 28px;
   }
   .hero__heading .description {
      font-size: 17px;
   }
   .content_descp {
      font-size: 17px;
   }
   .mt-100 {
      margin-top: 40px;
   }
}